@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:0px;
	background-image:url(/images/CNS%20001/logo_main_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
background-color:#fff;
}

.maindiv{
	width:980px;
	margin:0 auto;
}

.logomaindiv{
	width:906px;
	*width:980px;
	height:79px;
	float:left;
	background-image:url(../../images/logo_main_bg.jpg);
	background-repeat:repeat-x;
	padding-left:37px;
	padding-right:37px;
}

.logomaindivtopmenu{
	width:906px;
	float:left;
}

.logomaindivtopmenu ul{
	margin:0px;
	padding:0px;
}

.logomaindivtopmenu ul li{
	width:69px;
	line-height:25px;
	float:left;
	display:inline;
	background-image:url(/images/CNS%20001/top_home_button.png);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#087023;
	margin-left:5px;
	margin-right:5px;
}

.logomaindivtopmenu ul li.contactus{
	width:86px;
	line-height:25px;
	float:left;
	display:inline;
	background-image:url(/images/CNS%20001/top_contact_button.png);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#087023;
}

.logomaindivtopmenu ul li.news{
	width:96px;
	line-height:25px;
	float:left;
	display:inline;
	background-image:url(/images/CNS%20001/top_news_button.png);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#087023;
}

.logomaindivtopmenu ul li a{
	text-decoration:none;
	color:#087023;
}

.logomaindivtopmenu ul li a:hover{
	text-decoration:none;
	color:#000;
}

.container{
	width:906px;
	*width:980px;
	float:left;
	padding-left:37px;
	padding-right:37px;
	padding-bottom:15px;
background-color:#fff;
}

.leftdivnav{
	width:216px;
	float:left;
}

.leftdivnavmainlogo{
	width:216px;
	float:left;
	text-align:center;
}

.leftdivnavmainlogo{
	width:216px;
	float:left;
	text-align:center;
	padding-bottom:44px;
}

.leftdivnavmainmenu{
	width:216px;
	float:left;
	text-align:center;
}

.leftdivnavmainmenutobg{
	width:216px;
	height:92px;
	float:left;
	text-align:center;
	background-image:url(../../images/main_menu_bg_top.jpg);
	background-repeat:no-repeat;
}

.menuV{
	width:216px;
	line-height:18px;
	float:left;
	text-align:center;
	background-image:url(/images/CNS%20001/main_menu_bg_middle.jpg);
	background-repeat:repeat-y;
	background-color: #069f2b;
}

.menuV ul{
	margin:0px;
	padding:0px;
}

.menuV ul li{ 
	width:154px;
	*width:201px;
	line-height:29px;
	float:left;
	display:inline;
	background-image:url(/images/CNS%20001/main_menu_li_bg.jpg);
	background-repeat:no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	margin-left:3px;
	padding-left:47px;
	text-align:left;
}

.menuV ul li a{
	text-decoration:none;
	color:#fff;
}

.menuV ul li a:hover{
	text-decoration:none;
	color:#000;
}

.menuV ul li.selected a{
	text-decoration:none;
	color:#000;
}

.menuV ul li.vehicles{ 
	width:154px;
	*width:201px;
	height:48px;
	line-height:20px;
	float:left;
	display:inline;
	background-image:url(/images/CNS%20001/main_menu_li_bg2.jpg);
	background-repeat:no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	margin-left:3px;
	padding-left:47px;
	text-align:left;
}

.leftdivnavmainmenubottombg{
	width:216px;
	height:40px;
	float:left;
	text-align:center;
	background-image:url(../../images/main_menu_bg_bottom.jpg);
	background-repeat:no-repeat;
}

.rightdivnav{
	width:690px;
	float:left;
}

.rightdivnavbannerdiv{
	width:654px;
	*width:690px;
	height:255px;
	*height:285px;
	float:left;
	background-image:url(/images/CNS%20001/main_banner.jpg);
	background-repeat:no-repeat;
	padding-left:18px;
	padding-right:18px;
	padding-top:15px;
	padding-bottom:15px;
}

.contentdiv{
	width:668px;
	*width:690px;
	float:left;
	padding-left:12px;
	padding-right:10px;
}

.contentdiv1{
	width:668px;
	float:left;
}

.contentdiv1heading{
	width:668px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#088d2a;
	font-weight:bold;
	padding-bottom:10px;
text-align:left;
}

.pagecontent{
	width:658px;
	*width:668px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#474747;
	line-height:18px;
	text-align:justify;
	padding-right:10px;
}

.pagecontent table{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#474747;
	line-height:18px;
	text-align:justify;
}

.pagecontent a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#474747;
	line-height:18px;
	text-align:justify;
}




.footerdiv{
	width:980px;
	float:left;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#077b25;
	line-height:50px;
background-color:#fff;
}

.footerdiv table{
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#077b25;
}

.pagecontent dl{
}
.pagecontent dl dt{
font-size:12px;
font-weight:bold;
background-position:left;
background-repeat:no-repeat;
padding-left:20px;
}
.pagecontent dl dt a{
font-size:12px;
font-weight:bold;
color:#353533;
text-decoration:none;
}
.pagecontent dl dd{
font-size:11px;
font-weight:normal;
}

#menuV li.top {display:block; float:left;}
#menuV li:hover {position:relative; z-index:200;}

#menuV li:hover ul
{left:45px; top:25px; background: #069f2d; padding:0px; border:1px solid #ffffff; white-space:nowrap; width:165px; height:auto; z-index:300; background-image:none; padding-left:0px;}
#menuV li:hover ul li
{display:block;position:relative; float:left; width:165px; font-weight:normal; background-image:none; padding-left:0px;}
#menuV li:hover ul li a
{display:block; font-size:11px;margin-left:0px;padding-left:0px; width:161px;* width:165px; line-height:27px; text-indent:0px; color:#fff; text-decoration:none;border-bottom:1px solid #fff;}
#menuV li:hover ul li a:hover 
{color:#000; }

#menuV li:hover li:hover ul,
#menuV li:hover li:hover li:hover ul,
#menuV li:hover li:hover li:hover li:hover ul,
#menuV li:hover li:hover li:hover li:hover li:hover ul
{left:275px; top:0px; background: #069f2d; padding:0px; border:0px solid #5c731e; white-space:nowrap; width:165px; z-index:400; height:auto;}

#menuV ul, 
#menuV li:hover ul ul,
#menuV li:hover li:hover ul ul,
#menuV li:hover li:hover li:hover ul ul,
#menuV li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}img{border:0px;padding:0px;}p {margin: 0px 0px 3px 0px;padding: 0px 0px 0px 0px;}a.footline{color: #808080;text-decoration: none;font-size:11px;color: #808080;}
			a.footline:hover{color: #808080;text-decoration: underline;font-size:11px;color: #808080;}